This project contains:

  • 7 outdated main dependencies
  • 2 outdated development dependencies

Crate wry

Dependencies

(35 total, 7 outdated)

CrateRequiredLatestStatus
 base64^0.220.22.1up to date
 block^0.10.1.6up to date
 cocoa^0.250.25.0up to date
 core-graphics^0.230.23.2up to date
 crossbeam-channel^0.50.5.13up to date
 dpi^0.10.1.1up to date
 dunce^11.0.4up to date
 gdkx11^0.180.18.0up to date
 gtk^0.180.18.1up to date
 html5ever^0.260.27.0out of date
 http^1.11.1.0up to date
 javascriptcore-rs=1.1.21.1.2up to date
 jni^0.210.21.1up to date
 kuchikiki^0.80.8.2up to date
 libc^0.20.2.155up to date
 ndk^0.70.9.0out of date
 ndk-context^0.10.1.1up to date
 ndk-sys^0.40.6.0+11769913out of date
 objc^0.20.2.7up to date
 objc_id^0.10.1.1up to date
 once_cell^11.19.0up to date
 percent-encoding^2.32.3.1up to date
 raw-window-handle^0.60.6.2up to date
 sha2^0.100.10.8up to date
 soup3^0.50.6.0out of date
 tao-macros^0.10.1.2up to date
 thiserror^1.01.0.61up to date
 tracing^0.10.1.40up to date
 webkit2gtk=2.0.12.0.1up to date
 webkit2gtk-sys=2.0.12.0.1up to date
 webview2-com^0.300.31.0out of date
 windows^0.560.57.0out of date
 windows-core^0.560.57.0out of date
 windows-version^0.10.1.1up to date
 x11-dl^2.212.21.0up to date

Dev dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 getrandom^0.20.2.15up to date
 http-range^0.10.1.5up to date
 percent-encoding^2.32.3.1up to date
 pollster^0.3.00.3.0up to date
 tao^0.280.28.1up to date
 wgpu^0.190.20.0out of date
 winit^0.290.30.1out of date